Subject: Ticket Assigned - cnc order status
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Mar 2021 05:07:54 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cnc order status imran sajjad                    Bot:  Hi again! Bot:  Please enter your name Customer:  imran sajjad Bot:  Hi Imran Sajjad ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9643037358 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver Bot:  Please enter your number Customer:  0502474948            08:46 AM, 21st Mar                   Manish                   Hi Imran, Good morning, Thank you for contacting us. My name is Manish, I will be happy to assist you.           08:48 AM, 21st Mar                   Manish                   We can see that you have contacted us regarding the order id - 9643037358           08:48 AM, 21st Mar                   Manish                   Please note that as we can check your order has been processed at the warehouse and it ready to be shipped from the warehouse to the store.           08:50 AM, 21st Mar                   Manish                   We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 2 - 3 working days. You’ll receive an SMS and an email when your order is ready for collection.           08:50 AM, 21st Mar                   Manish                   Please be rest assured your order will be processed on a priority so that it could be ready for the collection at the earliest.           08:51 AM, 21st Mar                   Manish                   We request you to please let us know if we can assist you with anything else today.           08:54 AM, 21st Mar                   Manish                   Hi Imran, I'm not getting a response from you. Are we still connected?           08:57 AM, 21st Mar                   Manish                   Hi  Imran, I have not received a response from you still, please confirm if we are still connected?           09:01 AM, 21st Mar                   Manish                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           09:04 AM, 21st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2278384